Siemens 8PQ2000-4BA03

Artikelnummer:12.161.269B
Hersteller:Siemens
Hersteller-Nr:8PQ2000-4BA03
Typbezeichnung:8PQ2000-4BA03
EAN:4042948188385
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
68,31 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 8PQ2000-4BA03. AUFRUESTUNG FACHT IP55/H175/B400.

Detaillierte Produktinformationen:
SIVACON S4 Aufrüstung Fachtür auf Schutzart IP55 Höhe 175mm Breite 400mm
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4042948188385, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
- für Bedienkonsole 1
Isolationsspannung 0 SENTRON
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Produktfunktion Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Kunststoff Nein
Stoßspannungsfestigkeit Bemessungswert Wechsler silber 600 mm
Produktfunktion 2 A 1 000 1/h A
Stoßspannungsfestigkeit Bemessungswert 24 V thermisch (Bimetall) V
Schutzart IP DC IP65/IP67 4 kV
Schutzart IP 0,4 A 1 000 000 O
Versorgungsspannung / bei AC / Bemessungswert 9 W
Schutzart IP -20 ... +60 °C 640 A 20 mm
3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, Ja 0,9 ... 1,1 N·m 2x (0,5 ... 1,5 mm²)
Polzahl für Hauptstromkreis kompakt 4,3 kg A
Anzahl der Schließer 134,5 mm
Schwingfestigkeit 95,3 mm A 120 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/3VL9800-2AE00/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 V Öffner
Schaltvermögensklasse des Leistungsschalters Ja 0,7 ... 1,25 0
https://support.automation.siemens.com/WW/view/de/8MF5894-5R/all Ja 1 x (M20 x 1,5) 187 kA
Farbe des Leuchtmittels Ja kA 242 kA
Eigenschaft des Ausgangs kurzschlussfest Ja kA 187 kA
Eignung zur Verwendung Ja S 1,5 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 1 x (M20 x 1,5) 5 hp
Ausführung der Schaltfunktion Ja 3 x (M20 x 1,5)
Ausführung des Kurzschlussauslösers Ja
Produktfunktion Nein
Betriebsstrom Ja
IEC-Counter Ja
Betriebsstrom bei 1 Strombahn bei DC-12 Ja 0 A
Anzugsdrehmoment der Schrauben im Halter 256 2,8 in 10 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm Schraubbefestigung
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Breite RFC1907 0,03 s beliebig
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 300 A
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 0 0 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja 0 mm 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 mm
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 25 A
Umgebungstemperatur Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Betriebsmittelkennzeichen Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Ausführung des Leitungsschutzschalters 128 bit Eine Fehlschaltung pro 100 Mio. (17 V, 1 mA)
Kunden kauften auch
AL-WWAK4P2-1,5-AL-WAS4/S7400

Escha Bauelemente AL-WWAK4P2-1,5-AL-WAS4/S7400 8062247

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
29,19 €
29,19 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3WL1212-3CB35-1AA2

Siemens 3WL1212-3CB35-1AA2

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
6.446,01 €
6.446,01 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VA1110-1AA36-0HA0

Siemens 3VA1110-1AA36-0HA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
255,09 €
255,09 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
AKZ 2.5

Weidmüller AKZ 2.5 0697160000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
210,16 €
210,16 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7ME5034-0AA11-1AA0-ZA02Y01Y16

Siemens 7ME5034-0AA11-1AA0-ZA02Y01Y16

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.697,05 €
3.697,05 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4910-2EU11

Siemens 7MF4910-2EU11

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.830,56 €
2.830,56 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 02:45:37